Puthagam WebApp Issues - Bug #5290

Full image is not displayed in Splash screen as it displaying in android (apk)
11/30/2022 05:37 PM - Shubham J

Status: Closed Start date: 11/30/2022
Priority: Normal Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/02/2022 06:27 PM - Shivendra s

- Status changed from New to Resolved

#2 - 12/05/2022 04:30 PM - Shubham J

- Status changed from Resolved to Closed
